1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

New Nintendo 3DS 2.2.0-4 firmware released---do not update

Discussion in 'Nintendo DS' started by Melanieq, Nov 3, 2011.

  1. Melanieq

    Melanieq Member

    Joined:
    Jun 15, 2011
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    We?re here again with another round of updates for all Nintedno 3DS consoles. The new update so far as known blocks many cards on the market and this update should go with the New original game Mario 3d Land.That means, after you bought this original game from Big Nintendo , and at the beginning of playing game , they will note you to update, but nothing special.Do not update your flash kit if you want continue to play games by your flash kit until you can confirm that there is a fix released for your card.

    Source: http://www.oz3ds.com/
     
  2. alexsu

    alexsu Member

    Joined:
    Nov 22, 2011
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    Hi,its ok if you upgrade your 3DS to V2.2.0-4,there are some flashcard are running perfect with it. R4i Gold 3DS,R4i SDHC 3DS,R4i Gold Plus,supercard DSTWO....they all works great with the new firmware.
     
    Last edited: Nov 23, 2011
  3. Modking30

    Modking30 Regular member

    Joined:
    Feb 16, 2010
    Messages:
    3,169
    Likes Received:
    0
    Trophy Points:
    46
    Does this work on acekard yet
     
  4. blomquist

    blomquist Guest

    Nope, Acekard 2i can not support V2.2.0-4, here is the news from them

    "Update Date:2011-11-03
    Do Not Update 3DS to 2.2
    Please do not update your 3DS to 2.2 if your console prompt you to update. We'll release update file for AK2i ASAP. Please be patient. Thanks."
     
  5. Peopleschamp

    Peopleschamp Member

    Joined:
    Dec 4, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Too late i did update now spewing....
    Got the new mario in 3d world

    Any idea of updates for the 3dstt ??

    Thanks.
     
  6. alexsu

    alexsu Member

    Joined:
    Nov 22, 2011
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    Acekard 2i now doesn't work with 3DS V2.2.0-4 firmware, so please do not upgrade your console.
     
  7. gabysolis

    gabysolis Member

    Joined:
    Dec 5, 2011
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    11
    m3i zero, now doesnt work with 3DS V2.2.0-4 firmware, so please do not upgrade your console.
     
    Last edited: Dec 5, 2011
  8. gabysolis

    gabysolis Member

    Joined:
    Dec 5, 2011
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    11
    If you have bought m3i zero or Acekard 2i,pls dont update until they can suport 3DS latest kernel V2.2.0-4. The new Super Mario 3DS games purportedly forces this update on users, and it also fixes many other minor bugs.
     
    Last edited: Dec 5, 2011
  9. Modking30

    Modking30 Regular member

    Joined:
    Feb 16, 2010
    Messages:
    3,169
    Likes Received:
    0
    Trophy Points:
    46
    I hope they have a fix before xmas. I had to update if I wanted to play the new mario.
     
  10. kittymat

    kittymat Regular member

    Joined:
    Sep 9, 2008
    Messages:
    2,425
    Likes Received:
    1
    Trophy Points:
    46
    I have seen on another forum that they are saying it will be before Christmas
     
  11. Modking30

    Modking30 Regular member

    Joined:
    Feb 16, 2010
    Messages:
    3,169
    Likes Received:
    0
    Trophy Points:
    46
    Nice. I hope so. I want to dump the old DS's ;)

    Now if we can just get 3Ds dumps and a flashcart to play them!!!
     
  12. alexsu

    alexsu Member

    Joined:
    Nov 22, 2011
    Messages:
    11
    Likes Received:
    0
    Trophy Points:
    11
    Hey,Acekard 2i now works with latest 3DS 3.0.0 firmware, please just download the latest kernel!
     

Share This Page